package:
  name: strawberryos-bash-completions
  version: git+2905d0d
  description: Bash completions for StrawberryOS
  author: Strawberry Foundations <info@strawberryfoundations.xyz>
srcpkg:
  compose: https://spkg.strawberryfoundations.org/packages/main/index/s/strawberryos-bash-completions/compose.spkg
binpkg:
  all:
    url: https://spkg.strawberryfoundations.org/packages/main/binpkg/s/strawberryos/strawberryos-bash-completion-git+2905d0d-all.binpkg
